{
  "schema_version": "1.4.0",
  "id": "GHSA-qr6w-8m4j-52r2",
  "modified": "2022-05-03T03:16:11Z",
  "published": "2022-05-03T03:16:11Z",
  "aliases": [
    "CVE-2006-3746"
  ],
  "details": "Integer overflow in parse_comment in GnuPG (gpg) 1.4.4 allows remote attackers to cause a denial of service (segmentation fault) via a crafted message.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3746"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=200502"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/28220"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11347"
    },
    {
      "type": "WEB",
      "url": "http://bugs.debian.org/cgi-bin/bugreport.cgi/gnupg.CVE-2006-3746.diff?bug=381204;msg=15;att=1"
    },
    {
      "type": "WEB",
      "url": "http://issues.rpath.com/browse/RPL-560"
    },
    {
      "type": "WEB",
      "url": "http://lists.immunitysec.com/pipermail/dailydave/2006-July/003354.html"
    },
    {
      "type": "WEB",
      "url": "http://lwn.net/Alerts/194228"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21297"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21300"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21306"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21326"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21329"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21333"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21346"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21351"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21378"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21467"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21522"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21524"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21598"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200608-08.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016622"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-164.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1140"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1141"
    },
    {
      "type": "WEB",
      "url": "http://www.gossamer-threads.com/lists/gnupg/devel/37623"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:141"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_20_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/27664"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0615.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/442012/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/442621/100/100/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19110"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-332-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3123"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-28T21:04:00Z"
  }
}